{
    "houston" : {
        "client" : {
            "grpc_server_address" : "10.5.10.100:8080",
            "http_server_address" : "https://kdcc.action2quare.com/houston"
        },
        "server" : {
            "grpc_port" : 8080,
            "storage_path" : "/data"
        }
    }
}
